# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2021-06-22 11:44
from __future__ import unicode_literals

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0072_auto_20210324_1627'),
    ]

    operations = [
        migrations.AddField(
            model_name='photo',
            name='created',
            field=models.DateTimeField(auto_now_add=True, db_index=True, default=django.utils.timezone.now, verbose_name='Дата создания'),
            preserve_default=False,
        ),
    ]
